﻿/*-- BASIC --*/

body{
	background-color: #9FBF74;
	margin-top: 0px;
	background-image: url('../images/bg.jpg');
	background-repeat: no-repeat;
	background-position: center -10px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
#box-wrap{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.content{
	float: left;
	width: 900px;
	padding-top: 20px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 30px;
	background-color: #fff;
	margin-top: -20px;
	margin-bottom: 10px;
}

/*--- NAV ---*/

nav{
    width: 1000px;
    height:60px;
    position:relative;
    z-index:100;
    background:url('../images/nav-background.png') no-repeat;
    margin: 0 auto;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-weight:500;
    padding: 12px 0 0 0;
}
nav ul{
    text-align:center;
    list-style-type:none;
    margin:0px;
}
nav li{
    display:inline-block;
    margin:0;
    position:relative;
    background-position:-2px;
}
nav li.home{
    background:none;
}
nav li a{
    display:block;
    line-height:1em;
    text-decoration:none;
    color:#fff;
    padding:.5em 1.2em .5em 1.2em;
}
nav li a:visited{
    color:#fff;
}
nav li a.firstlink{
	padding-left: 0;
}
nav li.home a{
    padding-left:0px;
}
nav li:hover a {
    color:#e9e3de;
    display:block;
}
nav li ul {
    display: none;
}
nav li:hover ul {
    display: block;
    position: absolute;
    z-index: 9999;
    margin-top:0px;
}
nav li:hover li {
    float: none;
    white-space: nowrap;
    width: 100%;
    margin-left:-30px;
}
nav li:hover li a {
    background-color: #a69580;
    width: 164px;
    color:#fff;
    font-size:11pt;
    height:auto;
    padding-top: 8px;
    padding-right:4px;
    padding-bottom: 8px;
    padding-left:16px;
    text-align:left;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 1px solid #5e4b33;
    margin-left:-5px;
}
nav li:hover li a:hover {
    background-color:#c4b7a7;
}

/*-- FOOTER --*/

.footer{
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	line-height: 17px;
	color: #666;
	padding-bottom: 20px;
}
.footer a{
	color: #5f7d37;
}
.footer a:hover{
	text-decoration: none;
	color: #5f7d37;
}

/*--- FONT STYLES ---*/

p{
	margin-top: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	color: #666;
}
form{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	color: #666;
}
h1 {
	font-family: Helvetica, Arial, sans-serif;
	color: #5A5041;
	font-size: 50px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0;
}
h2 {
	font-family: Helvetica, Arial, sans-serif;
	color: #578122;
	font-size:35px;
	font-weight: normal;
	padding-bottom: 0;
	margin-bottom: 0;
}
h3{
	font-family: Helvetica, Arial, sans-serif;
	color: #A0BF75;
	font-size: 25px;
	font-weight: normal;
	margin: 0;
	padding:0;
}
h4{
	font-family: Helvetica, Arial, sans-serif;
	color: #A0BF75;
	font-size: 20px;
	font-weight: normal;
	margin: 0px;
	padding: 0;
}
.quote{
	font-size: 25px;
	color: #825775;
	background-image: url('../images/quote2.png');
	background-repeat: no-repeat;
	padding: 15px;
	width: 200px;
}
.content ul{
	margin-top: 5px;
	margin-bottom: 5px;
}
.content li{
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	color: #666;
}
.numberul{
	list-style:decimal;
}
a.linkgreen:link, a.linkgreen:visited{
	color: #71993c;
}
a.linkgreen:hover{
	text-decoration: none;
	color: #71993c;
}
a.linkwhite:link {
	color: #FFF;
	text-decoration: none;
}
a.linkbeige:link {
	color: #A69581;
}
a.linkbeige:hover {
	text-decoration: none;
	background-color: #666;
}

/*--- MISC STYLES ---*/
img{
	border: 0;
}
.clear{
	clear:both;
}
.floatright{
	float: right;
	padding-left: 20px;
	padding-bottom: 5px;
}
.floatleft{
	float: left;
	padding-right: 20px;
	padding-bottom: 5px;
}
a.button{
	padding:10px 15px 10px 15px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	background-color: #825775;
	color: #fff;
	margin: 20px 0 20px 0;
	text-decoration: none;
}
a.button:hover{
	background-color: #a36d93;
}
ul {
	margin-top: 0px;
	margin-bottom: 0px;
}
.center{
	text-align: center;
}
img a{
	border: none;
}
.social-img{
	padding: 0 2px 0 2px;
}
.margin0{
	margin: 0;
	padding: 0;
}
.youtube{
	margin: 0 auto; 
	width: 560px; 
	margin-bottom: 10px;
}
.leftdonationbox{
	width: 45%; 
	background-color: #f3fbe9; 
	padding: 0 5px 0 5px; 
	margin: 0 7% 0 0; 
	height: 325px; 
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.rightdonationbox{
	width: 45%; 
	background-color: #f3fbe9; 
	padding: 0 5px 0 5px; 
	margin: 0; 
	height: 325px; 
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}	

.strike{
	text-decoration: line-through;
}